{
  "manifestVersion": 5,
  "id": "Katers.SylvaInterchangeHYSpans",
  "name": "Katers Sylva Interchange",
  "version": "1.1.4.NoInt",
  "requires": [
    {
      "id": "Katers.SylvaInterchange",
      "notBefore": "3.1.0"
    }
	],
	"loadAfter": [
		{ "id": "Katers.SylvaInterchange"},
		{ "id": "Katers.SylvaInterchangeIntSpans"}	
  ],		
  "mixintos": {
    "game-graph": [
      "file(Katers Sylva Interchange HYSpans.json)"
    ]  	
  }
}
